<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2013 osCommerce

  Released under the GNU General Public License
*/

//@setlocale(LC_TIME, 'pl_PL.ISO_8859-2');
@setlocale(LC_TIME, 'pl_PL.UTF-8');

define('DATE_FORMAT_SHORT', '%d %m %Y');  // u¿ywane przy strftime()
define('DATE_FORMAT_LONG', '%A, %d %B %Y'); // u¿ywane przy strftime()
define('DATE_FORMAT', 'd/m/Y'); // u¿ywane przy date()
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');

// format raw date ma postaæ YYYYMMDD, lub DDMMYYYY
function tep_date_raw($date, $reverse = false) {
  if ($reverse) {
    return substr($date, 0, 2) . substr($date, 3, 2) . substr($date, 6, 4);
  } else {
    return substr($date, 6, 4) . substr($date, 3, 2) . substr($date, 0, 2);
  }
}

// if USE_DEFAULT_LANGUAGE_CURRENCY is true, use the following currency, instead of the applications default currency (used when changing language)
define('LANGUAGE_CURRENCY', 'PLN');

// Global entries for the <html> tag
define('HTML_PARAMS','dir="LTR" lang="pl"');

// charset for web pages and emails
define('CHARSET', 'utf-8');

// page title
//define('TITLE', 'osCommerce');
define('TITLE', STORE_NAME);

// header text in includes/header.php
define('HEADER_TITLE_CREATE_ACCOUNT', 'Utwórz Konto');
define('HEADER_TITLE_MY_ACCOUNT', 'Moje Konto');
define('HEADER_TITLE_CART_CONTENTS', 'Dodaj do koszyka');
define('HEADER_TITLE_CHECKOUT', 'Zamówienie');
define('HEADER_TITLE_TOP', 'Top');
define('HEADER_TITLE_CATALOG', 'Katalog');
define('HEADER_TITLE_LOGOFF', 'Wyloguj siê');
define('HEADER_TITLE_LOGIN', 'Zaloguj siê');

// footer text in includes/footer.php
define('FOOTER_TEXT_REQUESTS_SINCE', 'wywołań od');

// text for gender
define('MALE', 'Mężczyźni');
define('FEMALE', 'Kobieta');
define('MALE_ADDRESS', 'Pan');
define('FEMALE_ADDRESS', 'Pani');

// text for date of birth example
define('DOB_FORMAT_STRING', 'dd/mm/yyyy');

// checkout procedure text
define('CHECKOUT_BAR_DELIVERY', 'Informacje o Dostawie');
define('CHECKOUT_BAR_PAYMENT', 'Informacje o Potwierdzenie');
define('CHECKOUT_BAR_CONFIRMATION', 'Potwierdzenie');
define('CHECKOUT_BAR_FINISHED', 'Gotowe!');

// pull down default text
define('PULL_DOWN_DEFAULT', '-- Wybierać --');
define('TYPE_BELOW', 'Napisz poniżej');

// javascript messages
define('JS_ERROR', 'Błąd w postaci!\n Proszę poprawić następujące:\n\n');

define('JS_REVIEW_TEXT', '* Recenzje muszą być co najmniej ' . REVIEW_TEXT_MIN_LENGTH . ' znaków.\n');
define('JS_REVIEW_RATING', '* Musisz ocenić produkt który przeglądasz.\n');

define('JS_ERROR_NO_PAYMENT_MODULE_SELECTED', '* Wybierz metodę płatności.\n');

define('JS_ERROR_SUBMITTED', 'Formularz został już wysłany. Naciśnij OK i poczekaj na zakończenie procesu.');

define('ERROR_NO_PAYMENT_MODULE_SELECTED', 'Wybierz metodę płatności dla twojego zamówienia.');

define('CATEGORY_COMPANY', 'Informacje o firmie');
define('CATEGORY_PERSONAL', 'Prywatność');
define('CATEGORY_ADDRESS', 'Twój adres');
define('CATEGORY_CONTACT', 'Twoje informacje kontaktowe');
define('CATEGORY_OPTIONS', 'Opcje');
define('CATEGORY_PASSWORD', 'Twoje hasło');

define('ENTRY_COMPANY', 'Nazwa Firmy:');
//define('ENTRY_COMPANY_ERROR', '');
define('ENTRY_COMPANY_TEXT', '');
define('ENTRY_GENDER', 'Płeć:');
define('ENTRY_GENDER_ERROR', 'Wybierz swoją płeć.');
define('ENTRY_GENDER_TEXT', '*');
define('ENTRY_FIRST_NAME', 'Imię:');
define('ENTRY_FIRST_NAME_ERROR', 'Imię musi być co najmniej. ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' zn.');
define('ENTRY_FIRST_NAME_TEXT', '*');
define('ENTRY_LAST_NAME', 'Nazwisko:');
define('ENTRY_LAST_NAME_ERROR', 'Nazwisko musi składać się z co najmniej. ' . ENTRY_LAST_NAME_MIN_LENGTH . ' zn.');
define('ENTRY_LAST_NAME_TEXT', '*');
define('ENTRY_DATE_OF_BIRTH', 'Data Urodzenia:');
define('ENTRY_DATE_OF_BIRTH_ERROR', 'Data Urodzenia musi być w formacie: DD/MM/RRRR (np 21/05/1970)');
define('ENTRY_DATE_OF_BIRTH_TEXT', '* (np. 21/05/1970)');
define('ENTRY_EMAIL_ADDRESS', 'Adres E-mail:');
define('ENTRY_EMAIL_ADDRESS_ERROR', 'Twój adres e-mail musi składać się z przynajmniej. ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' znaków.');
define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', 'Twój E-mail nie wydaje się być prawidłowe - zobacz to jeszcze raz.');
define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', 'Adres e-mail jest już - zaloguj się używając adresu e-mail lub wpisać inny adres e-mail.');
define('ENTRY_EMAIL_ADDRESS_TEXT', '*');
define('ENTRY_STREET_ADDRESS', 'Ulica:');
define('ENTRY_STREET_ADDRESS_ERROR', 'Ulica musi mieć co najmniej. ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' zn.');
define('ENTRY_STREET_ADDRESS_TEXT', '*');
define('ENTRY_SUBURB', 'Dzielnica:');
//define('ENTRY_SUBURB_ERROR', '');
define('ENTRY_SUBURB_TEXT', '');
define('ENTRY_POST_CODE', 'Kod Pocztowy:');
define('ENTRY_POST_CODE_ERROR', 'Swój kod pocztowy musi mieć co najmniej. ' . ENTRY_POSTCODE_MIN_LENGTH . ' zn.');
define('ENTRY_POST_CODE_TEXT', '*');
define('ENTRY_CITY', 'Miasto:');
define('ENTRY_CITY_ERROR', 'Miasto musi być co najmniej. ' . ENTRY_CITY_MIN_LENGTH . ' zn.');
define('ENTRY_CITY_TEXT', '*');
define('ENTRY_STATE', 'Województwo:');
define('ENTRY_STATE_ERROR', 'Województwo musi być co najmniej. ' . ENTRY_STATE_MIN_LENGTH . ' zn.');
define('ENTRY_STATE_ERROR_SELECT', 'Wybierz Województwo z menu rozwijalnego.');
define('ENTRY_STATE_TEXT', '*');
define('ENTRY_COUNTRY', 'Kraj:');
define('ENTRY_COUNTRY_ERROR', 'Wybierz Kraj z menu rozwijalnego.');
define('ENTRY_COUNTRY_TEXT', '*');
define('ENTRY_TELEPHONE_NUMBER', 'Nr Telefony:');
define('ENTRY_TELEPHONE_NUMBER_ERROR', 'Nr Telefonu musi mieć co najmniej. ' . ENTRY_TELEPHONE_MIN_LENGTH . ' zn.');
define('ENTRY_TELEPHONE_NUMBER_TEXT', '*');
define('ENTRY_FAX_NUMBER', 'Nr Faksu:');
define('ENTRY_FAX_NUMBER_ERROR', '');
define('ENTRY_FAX_NUMBER_TEXT', '');
define('ENTRY_NEWSLETTER', 'Newsletter:');
define('ENTRY_NEWSLETTER_TEXT', '');
define('ENTRY_NEWSLETTER_YES', 'Zapisany');
define('ENTRY_NEWSLETTER_NO', 'Wypisany');
define('ENTRY_NEWSLETTER_ERROR', '');
define('ENTRY_PASSWORD', 'Hasło:');
define('ENTRY_PASSWORD_ERROR', 'Hasło musi mieć co najmnie. ' . ENTRY_PASSWORD_MIN_LENGTH . ' zn.');
define('ENTRY_PASSWORD_ERROR_NOT_MATCHING', 'Potwierdzenie hasła musi pasować hasła.');
define('ENTRY_PASSWORD_TEXT', '*');
define('ENTRY_PASSWORD_CONFIRMATION', 'Potwierdź hasło:');
define('ENTRY_PASSWORD_CONFIRMATION_TEXT', '*');
define('ENTRY_PASSWORD_CURRENT', 'Bieżące hasło:');
define('ENTRY_PASSWORD_CURRENT_TEXT', '*');
define('ENTRY_PASSWORD_CURRENT_ERROR', 'Hasło musi mieć co najmniej. ' . ENTRY_PASSWORD_MIN_LENGTH . ' zn.');
define('ENTRY_PASSWORD_NEW', 'Nowe hasło:');
define('ENTRY_PASSWORD_NEW_TEXT', '*');
define('ENTRY_PASSWORD_NEW_ERROR', 'Nowe hasło musi zawierać co najmniej. ' . ENTRY_PASSWORD_MIN_LENGTH . ' zn.');
define('ENTRY_PASSWORD_NEW_ERROR_NOT_MATCHING', 'Potwierdzenie hasła musi pasować do hasła.');
define('PASSWORD_HIDDEN', '--UKRYTE--');

define('FORM_REQUIRED_INFORMATION', '* wymagane informacje');

// constants for use in tep_prev_next_display function
define('TEXT_RESULT_PAGE', 'Stron:');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Wyświetlono rekordy od <b>%d</b> do <b>%d</b> (z <b>%d</b> produkty)');
define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Wyświetlono rekordy od <b>%d</b> do <b>%d</b> (z <b>%d</b> zlecenia)');
define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Wyświetlono rekordy od <b>%d</b> do <b>%d</b> (z <b>%d</b> Recenzje)');
define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_NEW', 'Wyświetlono rekordy od <b>%d</b> do <b>%d</b> (z <b>%d</b> nowe produkty)');
define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Wyświetlono rekordy od <b>%d</b> do <b>%d</b> (z <b>%d</b> oferty specjalne)');

define('PREVNEXT_TITLE_FIRST_PAGE', 'Pierwszej stronie');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Poprzednia Strona');
define('PREVNEXT_TITLE_NEXT_PAGE', 'Następna strona');
define('PREVNEXT_TITLE_LAST_PAGE', 'Ostatnia Strona');
define('PREVNEXT_TITLE_PAGE_NO', 'Strona %d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Poprzednie Strony (%d)');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Następny Strony (%d)');
define('PREVNEXT_BUTTON_FIRST', '&lt;&lt;Pierwszy');
define('PREVNEXT_BUTTON_PREV', '[&lt;&lt; Poprzednia]');
define('PREVNEXT_BUTTON_NEXT', '[Następny &gt;&gt;]');
define('PREVNEXT_BUTTON_LAST', 'Ostatnio&gt;&gt;');

define('IMAGE_BUTTON_ADD_ADDRESS', 'Dodaj Adres');
define('IMAGE_BUTTON_ADDRESS_BOOK', 'Książka Adresowa');
define('IMAGE_BUTTON_BACK', 'Powrót');
define('IMAGE_BUTTON_BUY_NOW', 'Do Koszyka');
define('IMAGE_BUTTON_CHANGE_ADDRESS', 'Zmień adres');
define('IMAGE_BUTTON_CHECKOUT', 'Zamówienie!');
define('IMAGE_BUTTON_CONFIRM_ORDER', 'Potwierdzenie zamówienia');
define('IMAGE_BUTTON_CONTINUE', 'Kontynuuj');
define('IMAGE_BUTTON_CONTINUE_SHOPPING', 'Kontynuuj Zakupy');
define('IMAGE_BUTTON_DELETE', 'Usuń');
define('IMAGE_BUTTON_EDIT_ACCOUNT', 'Edytuj Konto');
define('IMAGE_BUTTON_HISTORY', 'Historia Zamówień');
define('IMAGE_BUTTON_LOGIN', 'Zaloguj się');
define('IMAGE_BUTTON_IN_CART', 'Dodaj do koszyka');
define('IMAGE_BUTTON_NOTIFICATIONS', 'Informowanie o Produktach');
define('IMAGE_BUTTON_QUICK_FIND', 'Szybkie Wyszukiwanie');
define('IMAGE_BUTTON_REMOVE_NOTIFICATIONS', 'Usuń Informowanie o Produktach');
define('IMAGE_BUTTON_REVIEWS', 'Recenzje');
define('IMAGE_BUTTON_SEARCH', 'Szukaj');
define('IMAGE_BUTTON_SHIPPING_OPTIONS', 'Opcje wysyłka');
define('IMAGE_BUTTON_TELL_A_FRIEND', 'Powiadom przyjaciela');
define('IMAGE_BUTTON_UPDATE', 'Aktualizuj');
define('IMAGE_BUTTON_UPDATE_CART', 'Aktualizuj Koszyk');
define('IMAGE_BUTTON_WRITE_REVIEW', 'Napisz recenzję');

define('SMALL_IMAGE_BUTTON_DELETE', 'Usuń');
define('SMALL_IMAGE_BUTTON_EDIT', 'Edytuj');
define('SMALL_IMAGE_BUTTON_VIEW', 'Widok');

define('ICON_ARROW_RIGHT', 'Więcej');
define('ICON_CART', 'Do Koszyka');
define('ICON_ERROR', 'Błąd');
define('ICON_SUCCESS', 'Powiodło się');
define('ICON_WARNING', 'Uwaga');

define('TEXT_GREETING_PERSONAL', 'Witamy z powrotem <span class="greetUser">%s!</span> Chcesz zobaczyć, co <a href="%s"><u>nowych produktów</u></a> który jest dostępny?');
define('TEXT_GREETING_PERSONAL_RELOGON', '<small>Jeśli nie masz %s proszę <a href="%s"><u>zaloguj się</u></a> na swoje konto.</small>');
define('TEXT_GREETING_GUEST', 'Witaj <span class="greetUser">Nieznajomy!</span> Czy chcesz  się <a href="%s"><u>zalogować</u></a>? A może chcesz, <a href="%s"><u>utworzyć nowe konto</u></a>?');

define('TEXT_SORT_PRODUCTS', 'Sortuj produkty ');
define('TEXT_DESCENDINGLY', 'malejąco');
define('TEXT_ASCENDINGLY', 'rosnąco');
define('TEXT_BY', ' wg ');

define('TEXT_REVIEW_BY', 'od %s');
define('TEXT_REVIEW_WORD_COUNT', '%s słowa');
define('TEXT_REVIEW_RATING', 'Ocena: %s [%s]');
define('TEXT_REVIEW_DATE_ADDED', 'Data Dodania: %s');
define('TEXT_NO_REVIEWS', 'Obecnie nie ma recenzji!');

define('TEXT_NO_NEW_PRODUCTS', 'Obecnie nie ma żadnych produktów.');

define('TEXT_UNKNOWN_TAX_RATE', 'Nieznana stawka podatku');

define('TEXT_REQUIRED', 'wymagane');

define('ERROR_TEP_MAIL', '<font face="Verdana, Arial" size="2" color="#ff0000"><b><small>TEP ERROR:</small> Nie można wysłać wiadomości e-mail za pomocą określonego serwera SMTP. Sprawdź ustawienia php.ini i zmienić serwer SMTP w razie potrzeby.</b></font>');

define('TEXT_CCVAL_ERROR_INVALID_DATE', 'Data ważności na karcie kredytowej wygasła.<br>Katowice Sprawdź datę i spróbuj ponownie.');
define('TEXT_CCVAL_ERROR_INVALID_NUMBER', 'Kredyt numer jest nieprawidłowy.<br>Katowice Sprawdź numer i spróbuj ponownie.');
define('TEXT_CCVAL_ERROR_UNKNOWN_CARD', 'Po raz pierwszy 4 cyfry numeru są: %s<br>Jeśli ta liczba jest poprawna, nie akceptujemy tego typu karty kredytowej.<br>Jeśli jest poprawnie, spróbuj ponownie.');
//BER klart hit

define('FOOTER_TEXT_BODY', 'Copyright &copy; ' . date('Y') . ' <a href="' . tep_href_link(FILENAME_DEFAULT) . '">' . STORE_NAME . '</a><br />Powered by <a href="http://www.oscommerce.com" target="_blank">osCommerce</a>');
?>
